%def_disable static

Name: tetex
Version: 3.0
Release: alt1

%define pkgname         teTeX
%define texversion    3.0
%define _compress_method  bzip2
%define texmfdir %_datadir/texmf
%define vartexmfdir %_cachedir/texmf

Summary: The TeX text formatting system
License: Distributable
Group: Publishing
Url: http://www.tug.org/teTeX/
Packager: teTeX Development Team <tetex@packages.altlinux.org>

Source0: %name-src-%texversion.tar.bz2
Source1: %name-texmf-%texversion.tar.bz2
#Source2: ec-plain.tar.gz
Source4: icons-xdvi.tar.bz2
Source10: tetex.cron
Source11: tex-fonts.d.tar.gz

# Emacs command settings:
Source101: %pkgname-xdvi.el
Source102: %pkgname-dvips.el
Source103: %pkgname-dvilj.el
 
Patch1: %name-%version-alt1-config-fmtutil.patch.gz
Patch3: %name-%version-alt1-tfmgen.patch.gz
Patch5: %name-%version-alt1-texmf.in.patch.gz
Patch6: %name-%version-alt1-a2ping-make_it_pure_perl.patch
Patch7: %name-%version-alt1-updmap-cnfdir.patch.gz

Patch11: %pkgname-1.0-ipl_i18n.patch.bz2
Patch12: %name-%version-alt1-config-mktex.cnf_remove_varfonts.patch
Patch14: %name-%version-alt1-scripts-remove_bin_ksh.patch.gz

Obsoletes: tetex-texmf-src
PreReq: tetex-core = %version-%release, cm-super-fonts-tex

# Automatically added by buildreq on Sat Feb 26 2005
BuildRequires: perl-XML-Parser perl-Tk ed flex fontconfig freetype2 gcc-c++ ghostscript-classic libgd2-devel libpng-devel libstdc++-devel openmotif-devel perl-Encode t1lib-devel xorg-x11-devel xorg-x11-libs zlib-devel

%description
teTeX is an implementation of TeX for Linux or UNIX systems. TeX takes
a text file and a set of formatting commands as input and creates a
typesetter independent .dvi (DeVice Independent) file as output.
Usually, TeX is used in conjunction with a higher level formatting
package like LaTeX or PlainTeX, since TeX by itself is not very
user-friendly.

Install teTeX if you want to use the TeX text formatting system.  If
you are installing teTeX, you would probably also need to install 
tetex-afm (a PostScript(TM) font converter for TeX), tetex-dvilj 
(for converting .dvi files to HP PCL format for printing on HP and 
HP compatible printers), tetex-dvips (for converting .dvi files to 
PostScript format for printing on PostScript printers), tetex-latex 
(a higher level formatting package which provides an easier-to-use 
interface for TeX) and tetex-xdvi (for previewing .dvi files in X).  
Unless you're an expert at using TeX, you'll also want to install 
the tetex-doc package, which includes the documentation for TeX.


%package texi2html
Summary: texi2html
License: Distributable
Group: Publishing

%description texi2html
texi2html


%package libkpathsea
Summary: libkpathsea
License: Distributable
Group: System/Libraries

%description libkpathsea
libkpathsea


%package libkpathsea-devel
Summary: libkpathsea-devel
License: Distributable
Group: Development/C

%description libkpathsea-devel
libkpathsea-devel


%package core
Summary: The core of TeX text formatting system
License: Distributable
Group: Publishing
Url: http://www.tug.org/teTeX/

Provides: %_sysconfdir/tex-fonts.d
Provides:  tetex-fonts-source

PreReq: coreutils
Requires(post): %install_info
Requires(preun): %uninstall_info
Requires: dialog

Obsoletes: dvipdfm, tetex-fonts-source


%package help
Summary: help
Group: Publishing

%description help
help


%description core
teTeX is an implementation of TeX for Linux or UNIX systems. TeX takes
a text file and a set of formatting commands as input and creates a
typesetter independent .dvi (DeVice Independent) file as output.
Usually, TeX is used in conjunction with a higher level formatting
package like LaTeX or PlainTeX, since TeX by itself is not very
user-friendly.


%package tex
Summary: /usr/bin/tex
Group: Publishing
PreReq: tetex-core = %version-%release

%description tex
/usr/bin/tex


%package fmt-tex
Summary: tex.fmt
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex = %version-%release

%description fmt-tex
tex.fmt


%package pdfetex
Summary: /usr/bin/pdfetex
Group: Publishing
PreReq: tetex-core = %version-%release

%description pdfetex
/usr/bin/pdfetex


%package fmt-pdfetex
Summary: pdfetex.fmt
Group: Publishing
PreReq: tetex-core = %version-%release tetex-pdfetex = %version-%release

%description fmt-pdfetex
pdfetex.fmt
etex.fmt
pdftex.fmt
cyramstex.fmt
pdfamstex.fmt
pdflatex.fmt
eplain.fmt
cyrtex.fmt
amstex.fmt
latex.fmt

%package tex-plain
Summary: plain TeX
Group: Publishing
PreReq: tetex-core = %version-%release

%description tex-plain
plain TeX


%package tex-cyrplain
Summary: cyrplain
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release tetex-latex-cyrillic = %version-%release

%description tex-cyrplain
cyrplain


%package tex-unsorted
Summary: misc macropackages for TeX
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release tetex-latex-cyrillic = %version-%release

%description tex-unsorted
misc macropackages for TeX


%package tex-amstex
Summary: AMSTeX
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex-plain = %version-%release

%description tex-amstex
AMSTeX


%package latex-base
Summary: LaTeX base
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex-plain = %version-%release

%description latex-base
LaTeX base


%package latex-base-doc
Summary: LaTeX base documentation
Group: Publishing

%description latex-base-doc
LaTeX base documentation


%package latex-general
Summary: General LaTeX macropackages
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-general
General LaTeX macropackages


%package latex-general-doc
Summary: General LaTeX macropackages documentation
Group: Publishing

%description latex-general-doc
General LaTeX macropackages documentation


%package latex-pstricks
Summary: PStricks macropackage
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-pstricks
PStricks macropackage


%package latex-pstricks-doc
Summary: PStricks macropackage documentation
Group: Publishing

%description latex-pstricks-doc
PStricks macropackage documentation


%package latex-cyrillic
Summary: LaTeX cyrillic
Group: Publishing
PreReq: tetex-core = %version-%release tetex-latex-base = %version-%release

%description latex-cyrillic
LaTeX cyrillic


%package latex-unsorted
Summary: Unsorted LaTeX macropackages
Group: Publishing
PreReq: tetex-core = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-unsorted
Unsorted LaTeX macropackages


%package latex-unsorted-doc
Summary: Unsorted LaTeX macropackages documentation
Group: Publishing

%description latex-unsorted-doc
Unsored LaTeX macropackages documentation


%package latex-urwvn
Summary: Vietnam language support for LaTeX and appropriate fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-urwvn
Vietnam language support for LaTeX and appropriate fonts


%package latex-vietnam
Summary: LaTeX macropackage and fonts to support urw++ fonts with vietnamese accents added
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-vietnam
LaTeX macropackage and fonts to support urw++ fonts with vietnamese accents added


%package latex-polish
Summary: LaTeX macropackage and fonts to support polish language
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-polish
LaTeX macropackage and fonts to support polish language


%package latex-miscfonts
Summary: LaTeX macropackages to support miscellaneous fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-miscfonts
LaTeX macropackages to support miscellaneous fonts


%package cs
Summary: CSTeX/CSLaTeX and appropriate fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description cs
CSTeX/CSLaTeX and appropriate fonts


%package latex-psnfss
Summary: psnfss LaTeX macropackage and some appropriate fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-psnfss
psnfss LaTeX macropackage and some appropriate fonts


%package latex-pxfonts
Summary: LaTeX macropackage and fonts to support pxfonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-pxfonts
LaTeX macropackage and fonts to support pxfonts


%package latex-txfonts
Summary: LaTeX macropackage and fonts to support txfonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-tex-plain = %version-%release tetex-latex-base = %version-%release

%description latex-txfonts
LaTeX macropackage and fonts to support ptxfonts


%package fonts-type1-urw
Summary: URW version of 35 Abobe standard fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release

%description fonts-type1-urw
URW version of 35 Abobe standard fonts


%package fonts-source-basefonts
Summary: sources of base LaTeX fonts
Group: Publishing
PreReq: tetex-core = %version-%release

%description fonts-source-basefonts
sources of base LaTeX fonts


%package fonts-type1-basefonts
Summary: Type1 version of base LaTeX fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release

%description fonts-type1-basefonts
Type1 version of base LaTeX fonts


%package fonts-tfm-basefonts
Summary: *.tfm of base LaTeX fonts
Group: Publishing
PreReq: tetex-core = %version-%release

%description fonts-tfm-basefonts
*.tfm of base LaTeX fonts


%package fonts-type1-cmcyr
Summary: Type1 cmcyr fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release

%description fonts-type1-cmcyr
Type1 cmcyr fonts


%package fonts-tfm-cmcyr
Summary: *.tfm of base LaTeX fonts
Group: Publishing
PreReq: tetex-core = %version-%release

%description fonts-tfm-cmcyr
*.tfm and *.vf of cmcyr fonts


%package fonts-tfm-adobe
Summary: *.tfm of 35 Adobe standard fonts
Group: Publishing
PreReq: tetex-core = %version-%release

%description fonts-tfm-adobe
*.tfm and *.vf of 35 Adobe standard fonts


%package fonts-type1-lm
Summary: Type1 version of lm fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release

%description fonts-type1-lm
Type1 version of lm fonts


%package fonts-tfm-lm
Summary: *.tfm of lm fonts
Group: Publishing
PreReq: tetex-core = %version-%release

%description fonts-tfm-lm
*.tfm of lm fonts


%package fonts-source-jknappen
Summary: sources of jknappen fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fonts-source-basefonts = %version-%release

%description fonts-source-jknappen
sources of jknappen fonts


%package fonts-tfm-jknappen
Summary: *.tfm of jknappen fonts
Group: Publishing
PreReq: tetex-core = %version-%release

%description fonts-tfm-jknappen
*.tfm of jknappen fonts


%package fonts-source-lh
Summary: sources of lh fonts
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fonts-source-basefonts = %version-%release tetex-fonts-source-jknappen = %version-%release

%description fonts-source-lh
sources of lh fonts


%package fonts-tfm-lh
Summary: *.tfm of lh fonts
Group: Publishing
PreReq: tetex-core = %version-%release

%description fonts-tfm-lh
*.tfm of lh fonts


%package xdvi
Summary: An X viewer for DVI files
Group: Publishing
PreReq: tetex-core = %version-%release

%description xdvi
Xdvi allows you to preview the TeX text formatting system's output .dvi
files on an X Window System.

If you are installing teTeX, so that you can use the TeX text formatting
system, you will also need to install tetex-xdvi.  In addition, you will
need to install tetex-afm (a PostScript font converter for TeX),
tetex-dvilj (for converting .dvi files to HP PCL format for printing on
HP and HP compatible printers), tetex-dvips (for converting .dvi files to
PostScript format for printing on PostScript printers), and tetex-latex
(a higher level formatting package which provides an easier-to-use
interface for TeX).  If you're not a TeX expert, you'll probably also
want to install the tetex-doc package, which contains documentation for
the TeX text formatting system.


%package tex-texinfo
Summary: texinfo macropackage
Group: Publishing
PreReq: tetex-core = %version-%release

%description tex-texinfo
texinfo macropackage


%package tex-texinfo-doc
Summary: texinfo macropackage documentation
Group: Publishing
PreReq: tetex-core = %version-%release

%description tex-texinfo-doc
texinfo macropackage documentation


%package dvips
Summary: A DVI to PostScript converter for the TeX text formatting system
Group: Publishing
PreReq: tetex-core = %version-%release

%description dvips
Dvips converts .dvi files produced by the TeX text formatting system
(or by another processor like GFtoDVI) to PostScript(TM) format.
Normally the PostScript file is sent directly to your printer.

If you are installing teTeX, so that you can use the TeX text formatting
system, you will also need to install tetex-dvips.  In addition, you will
need to install tetex-afm (for converting PostScript font description
files), tetex-dvilj (for converting .dvi files to HP PCL format for
printing on HP and HP compatible printers), tetex-latex (a higher level
formatting package which provides an easier-to-use interface for TeX) and
tetex-xdvi (for previewing .dvi files in X).  If you're installing TeX
and you're not an expert at it, you'll also want to install the tetex-doc
package, which contains documentation for the TeX system.


%package dvips-doc
Summary: dvips documentation
Group: Publishing

%description dvips-doc
dvips documentation


%package fontmap-utils
Summary: updmap and sattelites
Group: Publishing
PreReq: tetex-core = %version-%release

%description fontmap-utils
updmap and sattelites


%package fmt-utils
Summary: fmtutil and sattelites
Group: Publishing
PreReq: tetex-core = %version-%release

%description fmt-utils
fmtutil and sattelites


%package babel
Summary: babel macropackage
Group: Publishing
PreReq: tetex-core = %version-%release

%description babel
babel macropackage


%package pdfetex-doc
Summary: pdfetex documentation
Group: Publishing

%description pdfetex-doc
pdfetex documentation


%package xypic
Summary: xypic macropackage
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release

%description xypic
xypic macropackage


%package dvilj
Summary: A DVI to HP PCL (Printer Control Language) converter
Group: Publishing
PreReq: tetex-core = %version-%release

%description dvilj
Dvilj and dvilj's siblings (included in this package) will convert TeX
text formatting system output .dvi files to HP PCL (HP Printer Control
Language) commands.  Using dvilj, you can print TeX files to HP
LaserJet+ and fully compatible printers.  With dvilj2p, you can print
to HP LaserJet IIP and fully compatible printers. And with dvilj4, you
can print to HP LaserJet4 and fully compatible printers.

If you are installing teTeX, so that you can use the TeX text formatting
system, you will also need to install tetex-dvilj.  In addition, you will
need to install tetex-afm (for converting PostScript font description
files), tetex-dvips (for converting .dvi files to PostScript format for
printing on PostScript printers), tetex-latex (a higher level formatting
package which provides an easier-to-use interface for TeX) and tetex-xdvi
(for previewing .dvi files in X).  If you're installing TeX and you're
not a TeX expert, you'll also want to install the tetex-doc package,
which contains documentation for TeX.


%package omega
Summary: Omega macropackage
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release

%description omega
Omega macropackage


%package utils
Summary: Misc teTeX utils
Group: Publishing
PreReq: tetex-core = %version-%release

%description utils
Misc teTeX utils


%package latex
Summary: The LaTeX front end for the TeX text formatting system
Group: Publishing
PreReq: tetex-core = %version-%release

%description latex
LaTeX is a front end for the TeX text formatting system.  Easier to use
than TeX, LaTeX is essentially a set of TeX macros which provide
convenient, predefined document formats for users.

If you are installing teTeX, so that you can use the TeX text formatting
system, you will also need to install tetex-latex.  In addition, you will
need to install tetex-afm (for converting PostScript font description
files), tetex-dvilj (for converting .dvi files to HP PCL format for
printing on HP and HP compatible printers), tetex-dvips (for converting
.dvi files to PostScript format for printing on PostScript printers) and
tetex-xdvi (for previewing .dvi files in X).  If you're not an expert
at TeX, you'll probably also want to install the tetex-doc package,
which contains documentation for TeX.


%package doc
Summary: The documentation files for the TeX text formatting system
Group: Publishing
AutoReq: no

%description doc
The tetex-doc package contains documentation for the TeX text
formatting system.

If you want to use TeX and you're not an expert at it, you should
install the tetex-doc package.  You'll also need to install the tetex
package, tetex-afm (a PostScript font converter for TeX), tetex-dvilj
(for converting .dvi files to HP PCL format for printing on HP and HP
compatible printers), tetex-dvips (for converting .dvi files to
PostScript format for printing on PostScript printers), tetex-latex
(a higher level formatting package which provides an easier-to-use
interface for TeX) and tetex-xdvi (for previewing .dvi files).


%package devel
Summary: Development files for KPathsea library
Group: Development/C
Requires: tetex-core = %version-%release

%description devel
This package contains development files for KPathsea library used in teTeX
to find files in TeX source tree.


%package context
Summary: The ConTeXt frontend for the TeX text formatting system
Group: Publishing
PreReq: tetex-core = %version-%release tetex-fontmap-utils = %version-%release tetex-latex-base = %version-%release

%description context
ConTeXt is a front end for the TeX text formatting system.  It is well suited
for creation of complex interactive documents like ebooks or assesments. Documents
prepared with ConTeXt's aid look good both in PDF format and when printed on paper.


%package context-doc
Summary: Context macropackage documentation
Group: Publishing

%description context-doc
Context macropackage documentation


%package metapost
Summary: METAPOST
Group: Publishing
PreReq: tetex-core = %version-%release

%description metapost
METAPOST


%prep
%setup -q -n %name-src-%texversion
%__mkdir texmf
pushd texmf
%__tar xjf %SOURCE1
popd

# teTeX patches
%patch1 -p1
%patch3 -p1
%patch5 -p1
%patch6 -p1
%patch7 -p1

# texmf patches
pushd texmf
%patch11 -p2
%patch12 -p2

popd

# Hack out dependencies on /bin/sh5 and /bin/bsh.
%__grep -ErlZ 'exec /bin/(sh5|bsh)' . |
	xargs -r0 %__subst -p 's,exec /bin/\(sh5\|bsh\),exec /bin/sh,g' --

%patch14 -p1

%build
%configure \
	--with-system-zlib \
	--with-system-pnglib \
	--with-system-t1lib \
	--with-system-ncurses \
	--with-system-tifflib \
	--with-system-gd \
	--disable-multiplatform \
	--without-dialog \
	--without-texinfo \
	--without-t1utils \
	--enable-ipc \
	--enable-a4 \
	--enable-shared \
	%{subst_enable static}


# SMP-incompatible build.
%make

%install
%add_findreq_skiplist %_bindir/a2ping
%add_findprov_skiplist %_bindir/a2ping
%define _perl_lib_path %perl_vendor_privlib:%texmfdir/scripts/context/perl

%__mkdir_p %buildroot%texmfdir
%__mkdir_p %buildroot%_localstatedir/texmf
%__mkdir_p %buildroot%vartexmfdir
%__mkdir_p %buildroot%_sysconfdir/tex-fonts{,.d}

pushd texmf
%__tar cf - . | %__tar xf - -C %buildroot%texmfdir
popd

export LD_LIBRARY_PATH=%buildroot%_libdir
export MT_DONT_INSTALL_PK=1

%makeinstall texmf=%buildroot%texmfdir
%__tar -xf %SOURCE11 -C %buildroot%_sysconfdir/tex-fonts.d/

#
# Generate tfm metrics for all standard fonts
#
export PATH=%buildroot%_bindir:$PATH
export TEXMFMAIN=%buildroot%texmfdir
for e in T1 OT1 T2A T2B T2C X2 ; do
    allcm -n -e $e 2>/dev/null
done

unset LD_LIBRARY_PATH

%__rm -f %buildroot%_infodir/dir

# these are links

%__mkdir_p %buildroot%_sysconfdir/cron.daily
%__install -p -m755 %SOURCE10 %buildroot%_sysconfdir/cron.daily

find %buildroot%_man1dir -type f -print0 |
	xargs -r0 chmod 644
# call the brp-compress script before creating the file list
%_libdir/rpm/brp-compress

# Explicitly remove %_bindir/readlink (better implementation added in coreutils).
%__rm -f %buildroot%_bindir/readlink
%__rm -f %buildroot%_libdir/*.la

# xdvi menu things
%__mkdir_p %buildroot%_menudir
%__cat > %buildroot%_menudir/tetex-xdvi <<EOF
?package(tetex-xdvi): command="%_bindir/xdvi" needs="X11" \
icon="dvi.xpm" section="Applications/Publishing" title="xdvi" \
longtitle="DVI files viewer"
EOF

#mdk icons
%__mkdir_p %buildroot%_iconsdir
%__tar xjf %SOURCE4 -C %buildroot%_iconsdir

# Settings for Emacs' TeX mode:
%define _emacssite %_sysconfdir/emacs/site-start.d
dest="%buildroot%_emacssite"
%__mkdir_p "$dest"
pkg=xdvi
 %__install -p -m0644 %SOURCE101 "$dest"/$pkg.el
pkg=dvips
 %__install -p -m0644 %SOURCE102 "$dest"/$pkg.el
pkg=dvilj
 %__install -p -m0644 %SOURCE103 "$dest"/$pkg.el
 for f in $(ls -1 %buildroot%_bindir | fgrep dvilj); do
    name="$(basename "$f")"
    echo ";(setq tex-dvi-print-command \"$name -e- * | lpr\")" >> "$dest"/$pkg.el
 done
unset dest

%define post_texhash [ -x /usr/bin/texhash ] && /usr/bin/texhash 2>/dev/null ||:
%define post_updmap  [ -x /usr/bin/updmap ]  && /usr/bin/updmap  2>/dev/null ||:

%post texi2html
%install_info texi2html.info

%preun texi2html
%uninstall_info texi2html.info


%post core
%install_info web2c.info kpathsea.info
%post_texhash

%preun core
%uninstall_info kpathsea.info web2c.info
%post_texhash


%post tex-plain
%post_texhash

%postun tex-plain
%post_texhash


%post context
%post_texhash
%post_updmap

%postun context
%post_texhash
%post_updmap


%post tex-cyrplain
%post_texhash

%postun tex-cyrplain
%post_texhash


%post tex-unsorted
%post_texhash

%postun tex-unsorted
%post_texhash


%post latex-base
%install_info latex.info
%post_texhash

%postun latex-base
%post_texhash
%uninstall_info latex.info

%post latex-general
%post_texhash

%postun latex-general
%post_texhash


%post latex-pstricks
%post_texhash

%postun latex-pstricks
%post_texhash


%post latex-cyrillic
%post_texhash

%postun latex-cyrillic
%post_texhash


%post latex-unsorted
%post_texhash

%postun latex-unsorted
%post_texhash


%post latex-urwvn
%post_texhash
%post_updmap

%postun latex-urwvn
%post_texhash
%post_updmap


%post latex-vietnam
%post_texhash
%post_updmap

%postun latex-vietnam
%post_texhash
%post_updmap


%post latex-polish
%post_texhash
%post_updmap

%postun latex-polish
%post_texhash
%post_updmap


%post latex-miscfonts
%post_texhash
%post_updmap

%postun latex-miscfonts
%post_texhash
%post_updmap


%post cs
%post_texhash
%post_updmap

%postun cs
%post_texhash
%post_updmap


%post latex-psnfss
%post_texhash
%post_updmap

%postun latex-psnfss
%post_texhash
%post_updmap


%post latex-pxfonts
%post_texhash
%post_updmap

%postun latex-pxfonts
%post_texhash
%post_updmap


%post latex-txfonts
%post_texhash
%post_updmap

%postun latex-txfonts
%post_texhash
%post_updmap


%post tex-amstex
%post_texhash

%postun tex-amstex
%post_texhash


%post tex
%post_texhash

%postun tex
%post_texhash


%post pdfetex
%post_texhash

%postun pdfetex
%post_texhash


%post fmt-tex
%post_texhash

%postun fmt-tex
%post_texhash


%post fmt-pdfetex
%post_texhash

%postun fmt-pdfetex
%post_texhash


%post tex-texinfo
%post_texhash

%postun tex-texinfo
%post_texhash


%post fonts-source-lh
%post_texhash

%postun fonts-source-lh
%post_texhash


%post fonts-tfm-lh
%post_texhash

%postun fonts-tfm-lh
%post_texhash


%post fonts-tfm-adobe
%post_texhash

%postun fonts-tfm-adobe
%post_texhash


%post fonts-source-jknappen
%post_texhash

%postun fonts-source-jknappen
%post_texhash


%post fonts-source-basefonts
%post_texhash

%postun fonts-source-basefonts
%post_texhash


%post fonts-tfm-basefonts
%post_texhash

%postun fonts-tfm-basefonts
%post_texhash


%post fonts-type1-basefonts
%post_texhash
%post_updmap

%postun fonts-type1-basefonts
%post_texhash
%post_updmap


%post fonts-tfm-cmcyr
%post_texhash

%postun fonts-tfm-cmcyr
%post_texhash


%post fonts-type1-cmcyr
%post_texhash
%post_updmap

%postun fonts-type1-cmcyr
%post_texhash
%post_updmap


%post fonts-type1-urw
%post_texhash
%post_updmap

%postun fonts-type1-urw
%post_texhash
%post_updmap


%post fonts-tfm-lm
%post_texhash

%postun fonts-tfm-lm
%post_texhash


%post fonts-type1-lm
%post_texhash
%post_updmap

%postun fonts-type1-lm
%post_texhash
%post_updmap


%post fonts-tfm-jknappen
%post_texhash

%postun fonts-tfm-jknappen
%post_texhash


%post xdvi
%update_menus
%post_texhash

%postun xdvi
%update_menus
%post_texhash


%post dvips
%install_info dvips.info
%post_texhash

%postun dvips
%uninstall_info dvips.info
%post_texhash


%post fontmap-utils
%post_texhash
%post_updmap

%postun fontmap-utils
%post_texhash


%post fmt-utils
%post_texhash

%postun fmt-utils
%post_texhash


%post babel
%post_texhash

%postun babel
%post_texhash


%post xypic
%post_texhash
%post_updmap

%postun xypic
%post_texhash
%post_updmap


%post dvilj
%post_texhash

%postun dvilj
%post_texhash


%post omega
%post_texhash
%post_updmap

%postun omega
%post_texhash
%post_updmap


%post metapost
%post_texhash

%postun metapost
%post_texhash


%files doc
%dir %texmfdir
%dir %texmfdir/doc
%texmfdir/doc/index.*
%texmfdir/doc/knuth
%texmfdir/doc/programs
%texmfdir/doc/tdphp
%texmfdir/doc/tetex
%texmfdir/doc/tetex.*
%texmfdir/doc/texdoc*

%texmfdir/ChangeLog
%texmfdir/LICENSE.texmf
%texmfdir/doc/README
%texmfdir/doc/README.knuth
%texmfdir/doc/images
%texmfdir/doc/helpfile
%texmfdir/doc/helpindex.html

%texmfdir/doc/mkhtml*


%files help
%dir %texmfdir/doc
%texmfdir/doc/help


%files texi2html
%_bindir/texi2html
%_datadir/texi2html
%_man1dir/texi2html.1.bz2
%_infodir/texi2html*
%doc %_datadir/texinfo/html/texi2html.html


%files libkpathsea
%_libdir/*.so.*


%files libkpathsea-devel
%_libdir/*.so
%_includedir/kpathsea


%files core
%_bindir/kpse*
%_bindir/mktexlsr
%_bindir/*makeindex
%_bindir/mkindex
%_bindir/texhash
%_bindir/mf
%_bindir/mf-nowin
%_bindir/gftopk
%_bindir/gsftopk
%_bindir/texconfig*
%_bindir/mktexmf
%_bindir/mktextfm
%_bindir/mktexpk
%_bindir/ps2pk
%_bindir/afm2tfm

%dir %texmfdir
%texmfdir/ls-R
%texmfdir/texconfig
%texmfdir/aliases

%attr(1775,root,root) %dir %vartexmfdir
%vartexmfdir/ls-R

%dir %texmfdir/web2c
%texmfdir/web2c/texmf.cnf
%texmfdir/web2c/mktex.cnf
%texmfdir/web2c/mktexdir
%texmfdir/web2c/mktexdir.opt
%texmfdir/web2c/mktexnam
%texmfdir/web2c/mktexnam.opt
%texmfdir/web2c/mktex.opt
%texmfdir/web2c/mktexupd
%texmfdir/web2c/mf.pool
%vartexmfdir/web2c/mf.base

%attr(0777,root,root) %dir %_localstatedir/texmf
%attr(0666,root,root) %_localstatedir/texmf/ls-R

%_man1dir/tex.1.bz2
%_man1dir/mktexlsr.1.bz2
%_man1dir/texhash.1.bz2
%_man1dir/texconfig*
%_man1dir/*makeindex.1.bz2
%_man1dir/mkindex.1.bz2
%_man1dir/kpse*
%_man1dir/mf.1.bz2
%_man1dir/mf-nowin.1.bz2
%_man1dir/mktexpk*
%_man1dir/mktextfm*
%_man1dir/mktexmf*
%_man1dir/gftopk*
%_man1dir/gsftopk*
%_man1dir/ps2pk*
%_man1dir/afm2tfm*

%_infodir/kpathsea*
%_infodir/web2c*

%texmfdir/metafont

%dir %vartexmfdir/web2c
%vartexmfdir/web2c/metafun.mem

%dir %_sysconfdir/cron.daily
%_sysconfdir/cron.daily/*


%files fmt-utils
%_bindir/fmtutil*
%_bindir/mktexfmt
%_bindir/texlinks
%texmfdir/web2c/fmtutil.cnf
%texmfdir/web2c/*.tcx
%_man1dir/fmtutil*
%_man5dir/fmtutil*
%_man1dir/mktexfmt.1.bz2
%_man1dir/texlinks*


%files tex
%_bindir/tex
%texmfdir/web2c/tex.pool
%_man1dir/tex.1.bz2


%files fmt-tex
%vartexmfdir/web2c/tex.fmt


%files pdfetex
%_bindir/pdfetex
%_bindir/pdfxtex
%_bindir/etex
%_bindir/eplain
%_bindir/latex
%_bindir/amstex
%_bindir/cyrtex
%_bindir/cyramstex
%_bindir/cyrtexinfo
%_bindir/pdflatex
%_bindir/pdfamstex
%_bindir/pdftex

%dir %texmfdir/web2c
%texmfdir/web2c/pdfetex*.pool
%texmfdir/web2c/pdfxtex*.pool

%_man1dir/pdfetex.1.bz2
%_man1dir/pdfxtex.1.bz2
%_man1dir/amstex.1.bz2
%_man1dir/etex.1.bz2
%_man1dir/eplain.1.bz2
%_man1dir/latex.1.bz2
%_man1dir/pdflatex.1.bz2
%_man1dir/pdftex.1.bz2


%files pdfetex-doc
%dir %texmfdir/doc
%texmfdir/doc/etex
%texmfdir/doc/pdftex


%files fmt-pdfetex
%vartexmfdir/web2c/pdfetex.fmt
%vartexmfdir/web2c/etex.fmt
%vartexmfdir/web2c/pdftex.fmt
%vartexmfdir/web2c/cyramstex.fmt
%vartexmfdir/web2c/pdfamstex.fmt
%vartexmfdir/web2c/pdflatex.fmt
%vartexmfdir/web2c/eplain.fmt
%vartexmfdir/web2c/cyrtex.fmt
%vartexmfdir/web2c/amstex.fmt
%vartexmfdir/web2c/latex.fmt
%vartexmfdir/web2c/cyrtexinfo.fmt


%files tex-plain
%dir %texmfdir/tex
%texmfdir/tex/plain

%dir %texmfdir/tex/generic
%texmfdir/tex/generic/config
%texmfdir/tex/generic/hyphen
%texmfdir/tex/generic/bghyph
%texmfdir/tex/generic/ruhyphen
%texmfdir/tex/generic/ukrhyph

%dir %texmfdir/doc
%texmfdir/doc/plain

%dir %texmfdir/doc/generic
%texmfdir/doc/generic/hyphen
%texmfdir/doc/generic/nohyph
%texmfdir/doc/generic/ruhyphen
%texmfdir/doc/generic/ukrhyph

%texmfdir/makeindex
%texmfdir/doc/makeindex


%files context
%texmfdir/context
%dir %texmfdir/fonts
%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%texmfdir/fonts/enc/dvips/context

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/context

%dir %texmfdir/fonts/map/dvips/tetex
%texmfdir/fonts/map/dvips/tetex/contnav.map

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/hoekwater
%texmfdir/fonts/tfm/hoekwater/context

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/hoekwater
%texmfdir/fonts/type1/hoekwater/context

%dir %texmfdir/metapost
%texmfdir/metapost/context

%dir %texmfdir/scripts
%texmfdir/scripts/context
%texmfdir/scripts/pdfcrop
%texmfdir/scripts/uniqleaf
%texmfdir/scripts/thumbpdf

%dir %texmfdir/tex
%texmfdir/tex/context

%dir %texmfdir/tex/latex
%texmfdir/tex/latex/context

%dir %texmfdir/tex/generic
%texmfdir/tex/generic/context
%texmfdir/tex/generic/thumbpdf

%_sysconfdir/tex-fonts.d/context.cfg

%_bindir/texexec
%_bindir/texshow
%_bindir/texfont
%_bindir/texutil
%_bindir/thumbpdf
%_bindir/fdf2tex
%_bindir/fdf2tan
%_bindir/pdfcrop
%_bindir/mptopdf
%_bindir/makempy
%_bindir/uniqleaf

%_man1dir/texexec*
%_man1dir/texshow*
%_man1dir/texfont*
%_man1dir/texutil*
%_man1dir/thumbpdf*
%_man1dir/fdf2tex*
%_man1dir/makempy*

%dir %vartexmfdir/web2c
%vartexmfdir/web2c/cont-en.fmt
%vartexmfdir/web2c/mptopdf.fmt


%files context-doc
%dir %texmfdir/doc
%texmfdir/doc/context

%dir %texmfdir/doc/polish
%texmfdir/doc/polish/context

%dir %texmfdir/doc/generic
%texmfdir/doc/generic/thumbpdf


%files tex-cyrplain
%dir %texmfdir/tex
%texmfdir/tex/cyrplain
%dir %texmfdir/doc
%texmfdir/doc/cyrplain


%files tex-unsorted
%dir %texmfdir/tex
%texmfdir/tex/eplain

%dir %texmfdir/tex/generic
%texmfdir/tex/generic/eijkhout
%texmfdir/tex/generic/enctex
%texmfdir/tex/generic/epsf
%texmfdir/tex/generic/german
%texmfdir/tex/generic/localloc
%texmfdir/tex/generic/mfpic
%texmfdir/tex/generic/multido
%texmfdir/tex/generic/null
%texmfdir/tex/generic/path
%texmfdir/tex/generic/pictex
%texmfdir/tex/generic/random
%texmfdir/tex/generic/spanishb
%texmfdir/tex/generic/tap
%texmfdir/tex/generic/tex-ps
%texmfdir/tex/generic/texdraw
%texmfdir/tex/generic/texnames
%texmfdir/tex/generic/xkeyval

%dir %texmfdir/doc
%dir %texmfdir/doc/generic
%texmfdir/doc/generic/enctex
%texmfdir/doc/generic/tex-ps
%texmfdir/doc/generic/tap
%texmfdir/doc/generic/mfpic
%texmfdir/doc/generic/localloc
%texmfdir/doc/generic/multido
%texmfdir/doc/generic/spanish
%texmfdir/doc/generic/texdraw
%texmfdir/doc/generic/xkeyval
%texmfdir/doc/generic/german
%texmfdir/doc/eplain


%files tex-amstex
%texmfdir/tex/amstex
%dir %texmfdir/doc
%texmfdir/doc/amstex


%files tex-texinfo
%dir %texmfdir/tex
%texmfdir/tex/texinfo


%files tex-texinfo-doc
%dir %texmfdir
%dir %texmfdir/doc
%dir %texmfdir/doc/programs
%texmfdir/doc/programs/texinfo*


%files latex-base
%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/base
%texmfdir/tex/latex/config
%_infodir/latex.info.bz2


%files latex-base-doc
%dir %texmfdir/doc
%dir %texmfdir/doc/latex
%texmfdir/doc/latex/base


%files latex-general
%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/SIunits
%texmfdir/tex/latex/abstract
%texmfdir/tex/latex/ams*
%texmfdir/tex/latex/euler
%texmfdir/tex/latex/eepic
%texmfdir/tex/latex/extsizes
%texmfdir/tex/latex/fancy*
%texmfdir/tex/latex/geometry
%texmfdir/tex/latex/graphics
%texmfdir/tex/latex/hyperref
%texmfdir/tex/latex/index
%texmfdir/tex/latex/lastpage
%texmfdir/tex/latex/minitoc
%texmfdir/tex/latex/multi*
%texmfdir/tex/latex/overpic
%texmfdir/tex/latex/rotating
%texmfdir/tex/latex/sectsty
%texmfdir/tex/latex/subfigure
%texmfdir/tex/latex/supertabular
%texmfdir/tex/latex/titlesec
%texmfdir/tex/latex/units
%texmfdir/tex/latex/version
%texmfdir/tex/latex/wrapfig

%texmfdir/tex/fontinst
%texmfdir/tex/latex/fontinst
%texmfdir/bibtex

%_bindir/fontinst
%_bindir/*bibtex

%_man1dir/fontinst*
%_man1dir/*bibtex*


%files latex-general-doc
%dir %texmfdir/doc
%dir %texmfdir/doc/latex
%texmfdir/doc/latex/SIunits
%texmfdir/doc/latex/abstract
%texmfdir/doc/latex/ams*
%texmfdir/doc/latex/euler
%texmfdir/doc/latex/eepic
%texmfdir/doc/latex/extsizes
%texmfdir/doc/latex/fancy*
%texmfdir/doc/latex/geometry
%texmfdir/doc/latex/graphics
%texmfdir/doc/latex/hyperref
%texmfdir/doc/latex/index
%texmfdir/doc/latex/lastpage
%texmfdir/doc/latex/minitoc
%texmfdir/doc/latex/multi*
%texmfdir/doc/latex/overpic
%texmfdir/doc/latex/rotating
%texmfdir/doc/latex/sectsty
%texmfdir/doc/latex/subfigure
%texmfdir/doc/latex/supertab
%texmfdir/doc/latex/titlesec
%texmfdir/doc/latex/units
%texmfdir/doc/latex/wrapfig

%texmfdir/doc/fontinst
%texmfdir/doc/bibtex


%files latex-pstricks
%dir %texmfdir/tex/generic
%texmfdir/tex/generic/pstricks

%dir %texmfdir/dvips
%texmfdir/dvips/pstricks


%files latex-pstricks-doc
%dir %texmfdir/doc/generic
%texmfdir/doc/generic/pstricks


%files latex-cyrillic
%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/cyrillic
%dir %texmfdir/doc
%dir %texmfdir/doc/latex
%texmfdir/doc/latex/cyrillic


%files latex-unsorted
%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/a4wide
%texmfdir/tex/latex/acronym
%texmfdir/tex/latex/adrconv
%texmfdir/tex/latex/aeguill
%texmfdir/tex/latex/algorithms
%texmfdir/tex/latex/anysize
%texmfdir/tex/latex/appendix
%texmfdir/tex/latex/bar
# beamer, pgf, xcolor removed because they are in separate package
#%texmfdir/tex/latex/beamer
%texmfdir/tex/latex/beton
%texmfdir/tex/latex/bezos
%texmfdir/tex/latex/bibtopic
%texmfdir/tex/latex/bibunits
%texmfdir/tex/latex/bold-extra
%texmfdir/tex/latex/booktabs
%texmfdir/tex/latex/boxedminipage
%texmfdir/tex/latex/cancel
%texmfdir/tex/latex/caption
%texmfdir/tex/latex/capt-of
%texmfdir/tex/latex/carlisle
%texmfdir/tex/latex/ccaption
%texmfdir/tex/latex/ccfonts
%texmfdir/tex/latex/changebar
%texmfdir/tex/latex/chappg
%texmfdir/tex/latex/chngpage
%texmfdir/tex/latex/cite
%texmfdir/tex/latex/citesort
%texmfdir/tex/latex/cmap
%texmfdir/tex/latex/comment
%texmfdir/tex/latex/crop
%texmfdir/tex/latex/currvita
%texmfdir/tex/latex/curves
%texmfdir/tex/latex/custom-bib
%texmfdir/tex/latex/dinbrief
%texmfdir/tex/latex/dk-bib
%texmfdir/tex/latex/draftcopy
%texmfdir/tex/latex/dvipdfm
%texmfdir/tex/latex/eclbip
%texmfdir/tex/latex/endfloat
%texmfdir/tex/latex/endnotes
%texmfdir/tex/latex/enumitem
%texmfdir/tex/latex/eo
%texmfdir/tex/latex/eso-pic
%texmfdir/tex/latex/etex
%texmfdir/tex/latex/exam
%texmfdir/tex/latex/example
%texmfdir/tex/latex/fguill
%texmfdir/tex/latex/filecontents
%texmfdir/tex/latex/float
%texmfdir/tex/latex/floatflt
%texmfdir/tex/latex/fnpara
%texmfdir/tex/latex/footbib
%texmfdir/tex/latex/footmisc
%texmfdir/tex/latex/footnpag
%texmfdir/tex/latex/fp
%texmfdir/tex/latex/framed
%texmfdir/tex/latex/g-brief
%texmfdir/tex/latex/germbib
%texmfdir/tex/latex/gletter
%texmfdir/tex/latex/greek
%texmfdir/tex/latex/hangcaption
%texmfdir/tex/latex/here
%texmfdir/tex/latex/hyphenat
%texmfdir/tex/latex/import
%texmfdir/tex/latex/jknappen
%texmfdir/tex/latex/jurabib
%texmfdir/tex/latex/koma-script
%texmfdir/tex/latex/labels
%texmfdir/tex/latex/layouts
%texmfdir/tex/latex/leftidx
%texmfdir/tex/latex/lettrine
%texmfdir/tex/latex/lineno
%texmfdir/tex/latex/listings
%texmfdir/tex/latex/lm
%texmfdir/tex/latex/ltabptch
%texmfdir/tex/latex/mathcomp
%texmfdir/tex/latex/mdwtools
%texmfdir/tex/latex/memoir
%texmfdir/tex/latex/mfnfss
%texmfdir/tex/latex/mh
%texmfdir/tex/latex/microtype
%texmfdir/tex/latex/mltex
%texmfdir/tex/latex/moreverb
%texmfdir/tex/latex/mparhack
%texmfdir/tex/latex/ms
%texmfdir/tex/latex/mt11p
%texmfdir/tex/latex/mwcls
%texmfdir/tex/latex/natbib
%texmfdir/tex/latex/nextpage
%texmfdir/tex/latex/nomencl
%texmfdir/tex/latex/ntgclass
%texmfdir/tex/latex/ntheorem
%texmfdir/tex/latex/oberdiek
%texmfdir/tex/latex/onlyamsmath
%texmfdir/tex/latex/optional
%texmfdir/tex/latex/palatcm
%texmfdir/tex/latex/paralist
%texmfdir/tex/latex/parskip
%texmfdir/tex/latex/pb-diagram
%texmfdir/tex/latex/pdfpages
# beamer, pgf, xcolor removed because they are in separate package
#%texmfdir/tex/latex/pgf
%texmfdir/tex/latex/picinpar
%texmfdir/tex/latex/picins
%texmfdir/tex/latex/pict2e
%texmfdir/tex/latex/placeins
%texmfdir/tex/latex/platex
%texmfdir/tex/latex/portland
%texmfdir/tex/latex/preprint
%texmfdir/tex/latex/preview
%texmfdir/tex/latex/program
%texmfdir/tex/latex/ps4pdf
%texmfdir/tex/latex/psboxit
%texmfdir/tex/latex/psfrag
%texmfdir/tex/latex/pslatex
%texmfdir/tex/latex/pstricks
%texmfdir/tex/latex/relsize
%texmfdir/tex/latex/revtex4
%texmfdir/tex/latex/rotfloat
%texmfdir/tex/latex/scale
%texmfdir/tex/latex/selectp
%texmfdir/tex/latex/seminar
%texmfdir/tex/latex/setspace
%texmfdir/tex/latex/shadow
%texmfdir/tex/latex/shapepar
%texmfdir/tex/latex/showdim
%texmfdir/tex/latex/showlabels
%texmfdir/tex/latex/showtags
%texmfdir/tex/latex/sidecap
%texmfdir/tex/latex/slashbox
%texmfdir/tex/latex/soul
%texmfdir/tex/latex/stdclsdv
%texmfdir/tex/latex/subfig
%texmfdir/tex/latex/t2
%texmfdir/tex/latex/tabls
%texmfdir/tex/latex/texmacs
%texmfdir/tex/latex/textfit
%texmfdir/tex/latex/textmerg
%texmfdir/tex/latex/textpos
%texmfdir/tex/latex/threeparttable
%texmfdir/tex/latex/tocbibind
%texmfdir/tex/latex/tocloft
%texmfdir/tex/latex/tools
%texmfdir/tex/latex/totpages
%texmfdir/tex/latex/treesvr
%texmfdir/tex/latex/type1cm
%texmfdir/tex/latex/ulem
%texmfdir/tex/latex/umlaute
%texmfdir/tex/latex/upquote
%texmfdir/tex/latex/url
%texmfdir/tex/latex/vmargin
%texmfdir/tex/latex/vpage
%texmfdir/tex/latex/was
# beamer, pgf, xcolor removed because they are in separate package
#%texmfdir/tex/latex/xcolor
%texmfdir/tex/latex/xkeyval
%texmfdir/tex/latex/xtab

%dir %texmfdir/dvips
%texmfdir/dvips/psfrag


%files latex-unsorted-doc
%dir %texmfdir/doc
%dir %texmfdir/doc/latex
%texmfdir/doc/latex/acronym
%texmfdir/doc/latex/adrconv
%texmfdir/doc/latex/aeguill
%texmfdir/doc/latex/algorithms
%texmfdir/doc/latex/anysize
%texmfdir/doc/latex/appendix
%texmfdir/doc/latex/bar
%texmfdir/doc/latex/base
# beamer, pgf, xcolor removed because they are in separate package
#%texmfdir/doc/latex/beamer
%texmfdir/doc/latex/beton
%texmfdir/doc/latex/bezos
%texmfdir/doc/latex/bibtopic
%texmfdir/doc/latex/bibunits
%texmfdir/doc/latex/booktabs
%texmfdir/doc/latex/caption
%texmfdir/doc/latex/carlisle
%texmfdir/doc/latex/ccaption
%texmfdir/doc/latex/ccfonts
%texmfdir/doc/latex/changebar
%texmfdir/doc/latex/chappg
%texmfdir/doc/latex/comment
%texmfdir/doc/latex/crop
%texmfdir/doc/latex/currvita
%texmfdir/doc/latex/curves
%texmfdir/doc/latex/custom-bib
%texmfdir/doc/latex/cyrillic
%texmfdir/doc/latex/dinbrief
%texmfdir/doc/latex/dk-bib
%texmfdir/doc/latex/draftcopy
%texmfdir/doc/latex/eclbip
%texmfdir/doc/latex/endfloat
%texmfdir/doc/latex/enumitem
%texmfdir/doc/latex/eo
%texmfdir/doc/latex/eso-pic
%texmfdir/doc/latex/exam
%texmfdir/doc/latex/filecontents
%texmfdir/doc/latex/float
%texmfdir/doc/latex/floatflt
%texmfdir/doc/latex/footbib
%texmfdir/doc/latex/footmisc
%texmfdir/doc/latex/footnpag
%texmfdir/doc/latex/fp
%texmfdir/doc/latex/g-brief
%texmfdir/doc/latex/general
%texmfdir/doc/latex/germbib
%texmfdir/doc/latex/hyphenat
%texmfdir/doc/latex/images
%texmfdir/doc/latex/jknappen
%texmfdir/doc/latex/jurabib
%texmfdir/doc/latex/koma-script
%texmfdir/doc/latex/labels
%texmfdir/doc/latex/layouts
%texmfdir/doc/latex/leftidx
%texmfdir/doc/latex/lettrine
%texmfdir/doc/latex/lineno
%texmfdir/doc/latex/listings
%texmfdir/doc/latex/ltabptch
%texmfdir/doc/latex/mathcomp
%texmfdir/doc/latex/mathtime
%texmfdir/doc/latex/mdwtools
%texmfdir/doc/latex/memoir
%texmfdir/doc/latex/mfnfss
%texmfdir/doc/latex/mh
%texmfdir/doc/latex/microtype
%texmfdir/doc/latex/mltex
%texmfdir/doc/latex/moreverb
%texmfdir/doc/latex/mparhack
%texmfdir/doc/latex/ms
%texmfdir/doc/latex/mt11p
%texmfdir/doc/latex/mwcls
%texmfdir/doc/latex/natbib
%texmfdir/doc/latex/nomencl
%texmfdir/doc/latex/ntgclass
%texmfdir/doc/latex/ntheorem
%texmfdir/doc/latex/oberdiek
%texmfdir/doc/latex/onlyamsmath
%texmfdir/doc/latex/paralist
%texmfdir/doc/latex/pb-diagram
%texmfdir/doc/latex/pdfpages
# beamer, pgf, xcolor removed because they are in separate package
#%texmfdir/doc/latex/pgf
%texmfdir/doc/latex/picinpar
%texmfdir/doc/latex/picins
%texmfdir/doc/latex/pict2e
%texmfdir/doc/latex/placeins
%texmfdir/doc/latex/platex
%texmfdir/doc/latex/preprint
%texmfdir/doc/latex/preview
%texmfdir/doc/latex/program
%texmfdir/doc/latex/ps4pdf
%texmfdir/doc/latex/psfrag
%texmfdir/doc/latex/pslatex
%texmfdir/doc/latex/revtex4
%texmfdir/doc/latex/rotfloat
%texmfdir/doc/latex/scale
%texmfdir/doc/latex/seminar
%texmfdir/doc/latex/shapepar
%texmfdir/doc/latex/showlabels
%texmfdir/doc/latex/sidecap
%texmfdir/doc/latex/slashbox
%texmfdir/doc/latex/soul
%texmfdir/doc/latex/stdclsdv
%texmfdir/doc/latex/subfig
%texmfdir/doc/latex/tex-refs
%texmfdir/doc/latex/textfit
%texmfdir/doc/latex/textmerg
%texmfdir/doc/latex/textpos
%texmfdir/doc/latex/tocbibind
%texmfdir/doc/latex/tocloft
%texmfdir/doc/latex/tools
%texmfdir/doc/latex/totpages
%texmfdir/doc/latex/treesvr
%texmfdir/doc/latex/type1cm
%texmfdir/doc/latex/vmargin
%texmfdir/doc/latex/was
# beamer, pgf, xcolor removed because they are in separate package
#%texmfdir/doc/latex/xcolor
%texmfdir/doc/latex/xtab


%files latex-urwvn
%dir %texmfdir/fonts
%dir %texmfdir/fonts/vf
%dir %texmfdir/fonts/vf/public
%texmfdir/fonts/vf/public/urwvn

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/urwvn

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/urwvn

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/urwvn

%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/urwvn

%_sysconfdir/tex-fonts.d/urwvn.cfg


%files cs
%dir %texmfdir/doc
%texmfdir/doc/cstex

%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/cs

%dir %texmfdir/fonts
%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/cs

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/cs

%dir %texmfdir/fonts/source
%dir %texmfdir/fonts/source/public
%texmfdir/fonts/source/public/cs

%dir %texmfdir/tex
%texmfdir/tex/cslatex
%texmfdir/tex/csplain

%dir %texmfdir/tex/generic
%texmfdir/tex/generic/csplain

%dir %texmfdir/tex/latex
%texmfdir/tex/latex/cslatex

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%dir %texmfdir/fonts/map/dvips/misc
%texmfdir/fonts/map/dvips/misc/cs.map

%_sysconfdir/tex-fonts.d/cs.cfg


%files latex-polish
%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/polish

%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/public
%texmfdir/fonts/afm/public/antp

%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%texmfdir/fonts/enc/dvips/antp

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/antp

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/antp

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/antp

%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/platex
%texmfdir/tex/latex/antp

%texmfdir/dvips/qfonts
%texmfdir/fonts/afm/public/qfonts

%texmfdir/fonts/enc/dvips/qfonts

%texmfdir/fonts/map/dvips/qfonts
%texmfdir/fonts/tfm/public/qfonts
%texmfdir/fonts/type1/public/qfonts
%texmfdir/tex/latex/qfonts

%dir %texmfdir/dvips
%texmfdir/dvips/antp

%texmfdir/dvips/pl
%texmfdir/fonts/afm/public/pl
%texmfdir/fonts/enc/dvips/pl
%texmfdir/fonts/map/dvips/pl
%texmfdir/fonts/tfm/public/pl
%texmfdir/fonts/type1/public/pl
%texmfdir/fonts/source/public/pl

%texmfdir/fonts/vf/public/qpx
%texmfdir/fonts/tfm/public/qpx
%texmfdir/fonts/vf/public/qtx
%texmfdir/fonts/tfm/public/qtx

%dir %texmfdir/tex/generic
%texmfdir/tex/generic/qpx
%texmfdir/tex/generic/qtx

%texmfdir/fonts/enc/dvips/cc-pl
%texmfdir/fonts/map/dvips/cc-pl
%texmfdir/fonts/tfm/public/cc-pl
%texmfdir/fonts/type1/public/cc-pl

%dir %texmfdir/fonts/source
%dir %texmfdir/fonts/source/public
%texmfdir/fonts/source/public/cc-pl

%texmfdir/doc/latex/concmath
%texmfdir/fonts/tfm/public/concmath
%texmfdir/fonts/source/public/concmath
%texmfdir/tex/latex/concmath

%texmfdir/doc/fonts/cmbright
%texmfdir/fonts/tfm/public/cmbright
%texmfdir/fonts/source/public/cmbright
%texmfdir/tex/latex/cmbright

%texmfdir/doc/latex/bbm
%texmfdir/fonts/tfm/public/bbm
%texmfdir/fonts/source/public/bbm
%texmfdir/tex/latex/bbm

%texmfdir/doc/polish
%texmfdir/tex/mex

%_sysconfdir/tex-fonts.d/polish.cfg


%files latex-miscfonts
%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/ae

%dir %texmfdir/fonts/vf
%dir %texmfdir/fonts/vf/public
%texmfdir/fonts/vf/public/ae

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/ae

%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/ae

%texmfdir/doc/fonts/antt

%dir %texmfdir/dvips
%texmfdir/dvips/antt

%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/public
%texmfdir/fonts/afm/public/antt

%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%texmfdir/fonts/enc/dvips/antt

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/antt

%texmfdir/fonts/tfm/public/antt

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/antt

%texmfdir/tex/latex/antt

%dir %texmfdir/tex/plain
%texmfdir/tex/plain/antt

%texmfdir/tex/latex/mathtime
%texmfdir/doc/fonts/mathtime

%dir %texmfdir/fonts/map/dvips/tetex
%texmfdir/fonts/map/dvips/tetex/mt-*.map
%dir %texmfdir/fonts/enc/dvips/tetex
%texmfdir/fonts/enc/dvips/tetex/mtex.enc

%texmfdir/fonts/vf/yandy
%texmfdir/fonts/afm/yandy
%texmfdir/fonts/tfm/yandy
%texmfdir/fonts/source/yandy

%texmfdir/doc/fonts/belleek
%texmfdir/fonts/type1/public/belleek

%dir %texmfdir/doc/latex
%texmfdir/doc/latex/stmaryrd
%texmfdir/fonts/tfm/public/stmaryrd

%dir %texmfdir/fonts/type1/hoekwater
%texmfdir/fonts/type1/hoekwater/stmaryrd
%texmfdir/fonts/source/public/stmaryrd
%texmfdir/tex/latex/stmaryrd
%texmfdir/fonts/map/dvips/tetex/hoekwater.map
%texmfdir/doc/fonts/hoekwater

%texmfdir/doc/latex/mflogo
%texmfdir/fonts/tfm/public/mflogo
%texmfdir/fonts/type1/hoekwater/mflogo
%texmfdir/fonts/source/public/mflogo
%texmfdir/tex/latex/mflogo

%texmfdir/doc/latex/wasysym
%texmfdir/fonts/tfm/public/wasy
%texmfdir/fonts/type1/hoekwater/wasy
%texmfdir/fonts/source/public/wasy
%texmfdir/tex/latex/wasysym

%texmfdir/fonts/tfm/public/rsfs
%texmfdir/fonts/type1/hoekwater/rsfs
%texmfdir/fonts/source/public/rsfs
%texmfdir/tex/latex/calrsfs

%texmfdir/doc/latex/eulervm
%texmfdir/fonts/vf/public/eulervm
%texmfdir/fonts/tfm/public/eulervm
%texmfdir/tex/latex/eulervm

%texmfdir/doc/fonts/eurosym
%texmfdir/fonts/tfm/public/eurosym
%texmfdir/fonts/type1/public/eurosym
%texmfdir/fonts/source/public/eurosym
%texmfdir/tex/latex/eurosym
%dir %texmfdir/fonts/map/dvips/misc
%texmfdir/fonts/map/dvips/misc/eurosym.map
%texmfdir/fonts/map/dvips/misc/pcrr8rn.map

%texmfdir/doc/fonts/dstroke
%texmfdir/fonts/tfm/public/dstroke
%texmfdir/fonts/type1/public/dstroke
%texmfdir/fonts/source/public/dstroke
%texmfdir/tex/latex/dstroke
%texmfdir/fonts/map/dvips/misc/dstroke.map

%texmfdir/fonts/tfm/public/concrete
%texmfdir/fonts/source/public/concrete
%texmfdir/tex/latex/concrete

%texmfdir/doc/latex/bbold
%texmfdir/fonts/tfm/public/bbold
%texmfdir/fonts/source/public/bbold
%texmfdir/tex/latex/bbold

%texmfdir/doc/fonts/bh
%texmfdir/fonts/vf/bh
%texmfdir/fonts/tfm/bh
%texmfdir/tex/latex/lucida
%texmfdir/tex/latex/lucidabr
%texmfdir/doc/fonts/lucida
%texmfdir/fonts/map/dvips/lucida
%texmfdir/fonts/map/dvips/tetex/lucidabr-o.map
%texmfdir/fonts/map/dvips/tetex/lumath-o.map
		

%texmfdir/doc/fonts/marvosym
%texmfdir/fonts/afm/public/marvosym
%texmfdir/fonts/tfm/public/marvosym
%texmfdir/fonts/type1/public/marvosym
%texmfdir/tex/latex/marvosym
%texmfdir/fonts/map/dvips/misc/marvosym.map

%texmfdir/fonts/tfm/public/gothic
%texmfdir/fonts/source/public/gothic
%texmfdir/doc/fonts/oldgerman
%texmfdir/doc/latex/yfonts
%texmfdir/tex/latex/yfonts


%texmfdir/doc/fonts/cbgreek
%texmfdir/fonts/source/public/cbgreek

%texmfdir/doc/fonts/ecc
%texmfdir/fonts/tfm/public/ecc
%texmfdir/fonts/source/public/ecc

%texmfdir/fonts/source/public/cm-bold

%texmfdir/fonts/source/public/cmextra
%texmfdir/fonts/tfm/public/cmextra

%texmfdir/fonts/source/public/misc
%texmfdir/fonts/tfm/public/misc

%texmfdir/tex/latex/esint
%texmfdir/doc/latex/esint
%texmfdir/fonts/source/public/esint

%dir %texmfdir/fonts/map/pdftex
%texmfdir/fonts/map/pdftex/cmttf

%_sysconfdir/tex-fonts.d/miscfonts.cfg


%files latex-vietnam
%dir %texmfdir/fonts
%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/vntex

%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%texmfdir/fonts/enc/dvips/vntex

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/vnr

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/vnr

%dir %texmfdir/fonts/source
%dir %texmfdir/fonts/source/public
%texmfdir/fonts/source/public/vnr

%texmfdir/tex/latex/vietnam

%dir %texmfdir/doc
%dir %texmfdir/doc/generic
%texmfdir/doc/generic/vntex

%_sysconfdir/tex-fonts.d/vnr.cfg


%files latex-psnfss
%dir %texmfdir/doc
%dir %texmfdir/doc/latex
%texmfdir/doc/latex/psnfss

%dir %texmfdir/fonts
%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%texmfdir/fonts/enc/dvips/psnfss

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/psnfss

%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/psnfss

%texmfdir/doc/latex/psnfssx
%texmfdir/fonts/enc/dvips/psnfssx
%texmfdir/fonts/map/dvips/psnfssx
%texmfdir/tex/latex/psnfssx

%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/charter

%dir %texmfdir/fonts/vf
%dir %texmfdir/fonts/vf/bitstrea
%texmfdir/fonts/vf/bitstrea/charter

%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/bitstrea
%texmfdir/fonts/afm/bitstrea/charter

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/bitstrea
%texmfdir/fonts/tfm/bitstrea/charter

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/bitstrea
%texmfdir/fonts/type1/bitstrea/charter

%texmfdir/doc/fonts/fpl

%dir %texmfdir/fonts/afm/public
%texmfdir/fonts/afm/public/fpl

%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/fpl

%texmfdir/doc/fonts/mathpazo

%dir %texmfdir/fonts/vf/public
%texmfdir/fonts/vf/public/pazo

%texmfdir/fonts/afm/public/mathpazo
%texmfdir/fonts/tfm/public/pazo
%texmfdir/fonts/type1/public/mathpazo

%texmfdir/tex/latex/mathpple

%dir %texmfdir/fonts/map/dvips/tetex
%texmfdir/fonts/map/dvips/tetex/mathpple.map

%_sysconfdir/tex-fonts.d/psnfss.cfg

%files latex-pxfonts
%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/pxfonts

%dir %texmfdir/fonts
%dir %texmfdir/fonts/vf
%dir %texmfdir/fonts/vf/public
%texmfdir/fonts/vf/public/pxfonts

%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/public
%texmfdir/fonts/afm/public/pxfonts

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/pxfonts

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/pxfonts

%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/pxfonts

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%dir %texmfdir/fonts/map/dvips/tetex
%texmfdir/fonts/map/dvips/tetex/pxfonts.map

%_sysconfdir/tex-fonts.d/pxfonts.cfg


%files latex-txfonts
%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/txfonts

%dir %texmfdir/fonts
%dir %texmfdir/fonts/vf
%dir %texmfdir/fonts/vf/public
%texmfdir/fonts/vf/public/txfonts

%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/public
%texmfdir/fonts/afm/public/txfonts

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/txfonts

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/txfonts

%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/txfonts

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%dir %texmfdir/fonts/map/dvips/tetex
%texmfdir/fonts/map/dvips/tetex/txfonts.map

%_sysconfdir/tex-fonts.d/txfonts.cfg


%files fonts-source-lh
%dir %texmfdir/fonts
%dir %texmfdir/fonts/source
%texmfdir/fonts/source/lh

%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/lh


%files fonts-tfm-lh
%dir %texmfdir/fonts
%dir %texmfdir/fonts/tfm
%texmfdir/fonts/tfm/lh


%files fonts-tfm-adobe
%dir %texmfdir/fonts
%dir %texmfdir/fonts/tfm
%texmfdir/fonts/tfm/adobe

%dir %texmfdir/fonts/vf
%texmfdir/fonts/vf/adobe

%dir %texmfdir/fonts/afm
%texmfdir/fonts/afm/adobe


%files fonts-source-jknappen
%dir %texmfdir/fonts
%dir %texmfdir/fonts/source
%texmfdir/fonts/source/jknappen

%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/ec


%files fonts-tfm-jknappen
%dir %texmfdir/fonts
%dir %texmfdir/fonts/tfm
%texmfdir/fonts/tfm/jknappen


%files fonts-source-basefonts
%dir %texmfdir/fonts
%dir %texmfdir/fonts/source
%dir %texmfdir/fonts/source/public
%texmfdir/fonts/source/ams
%texmfdir/fonts/source/public/cm
%texmfdir/fonts/source/public/latex
%texmfdir/fonts/source/public/euxm

%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/cm
%texmfdir/doc/fonts/bluesky

%files fonts-tfm-basefonts
%dir %texmfdir/fonts
%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/ams
%texmfdir/fonts/tfm/public/cm
%texmfdir/fonts/tfm/public/latex
%texmfdir/fonts/tfm/public/euxm

%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/amsfonts


%files fonts-type1-basefonts
%_sysconfdir/tex-fonts.d/basefonts.cfg

%dir %texmfdir/fonts
%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/bluesky
%texmfdir/fonts/type1/bluesky/cm
%texmfdir/fonts/type1/bluesky/cmextra
%texmfdir/fonts/type1/bluesky/cyrillic
%texmfdir/fonts/type1/bluesky/euler
%texmfdir/fonts/type1/bluesky/latex
%texmfdir/fonts/type1/bluesky/symbols

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%dir %texmfdir/fonts/map/dvips/tetex
%texmfdir/fonts/map/dvips/tetex/bsr*.map
%texmfdir/fonts/map/dvips/ams

%dir %texmfdir/dvips
%texmfdir/dvips/bluesky

%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%dir %texmfdir/fonts/enc/dvips/tetex
%texmfdir/fonts/enc/dvips/tetex/09fbbfac.enc
%texmfdir/fonts/enc/dvips/tetex/0ef0afca.enc
%texmfdir/fonts/enc/dvips/tetex/10037936.enc
%texmfdir/fonts/enc/dvips/tetex/1b6d048e.enc
%texmfdir/fonts/enc/dvips/tetex/71414f53.enc
%texmfdir/fonts/enc/dvips/tetex/74afc74c.enc
%texmfdir/fonts/enc/dvips/tetex/aae443f0.enc
%texmfdir/fonts/enc/dvips/tetex/b6a4d7c7.enc
%texmfdir/fonts/enc/dvips/tetex/bbad153f.enc
%texmfdir/fonts/enc/dvips/tetex/d9b29452.enc
%texmfdir/fonts/enc/dvips/tetex/f7b6d320.enc

%texmfdir/fonts/type1/public/tt2001
%texmfdir/fonts/map/dvips/tetex/ttcmex.map

%dir %texmfdir/fonts/map/dvipdfm
%dir %texmfdir/fonts/map/dvipdfm/tetex
%texmfdir/fonts/map/dvipdfm/tetex/cm-dvipdfm-fix.map


%files fonts-tfm-lm
%dir %texmfdir/fonts
%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/lm


%files fonts-type1-lm
%_sysconfdir/tex-fonts.d/lm.cfg

%dir %texmfdir/fonts
%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/lm

%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/public
%texmfdir/fonts/afm/public/lm

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/lm

%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%texmfdir/fonts/enc/dvips/lm

%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/lm


%files fonts-type1-urw
%dir %texmfdir/fonts
%dir %texmfdir/fonts/type1
%texmfdir/fonts/type1/urw

%dir %texmfdir/fonts/afm
%texmfdir/fonts/afm/urw

%dir %texmfdir/doc
%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/urw


%files fonts-tfm-cmcyr
%dir %texmfdir/fonts
%dir %texmfdir/fonts/vf
%dir %texmfdir/fonts/vf/public
%texmfdir/fonts/vf/public/cmcyr

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/cmcyr


%files fonts-type1-cmcyr
%dir %texmfdir/fonts
%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/cmcyr

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%dir %texmfdir/fonts/map/dvips/misc
%texmfdir/fonts/map/dvips/misc/cmcyr.map

%_sysconfdir/tex-fonts.d/cmcyr.cfg


%files xdvi
%_bindir/xdvi*
%texmfdir/xdvi
%_man1dir/xdvi*
%_sysconfdir/emacs/site-start.d/*
%_datadir/icons/*/dvi.xpm
%_datadir/icons/dvi.xpm
%_libdir/menu/tetex-xdvi


%files dvips
%_bindir/dvips

%dir %texmfdir/dvips
%texmfdir/dvips/base
%texmfdir/dvips/config
%texmfdir/dvips/gsftopk
%texmfdir/dvips/misc
%texmfdir/dvips/tetex

%_man1dir/dvips*
%_infodir/dvips*

%dir %texmfdir/fonts
%dir %texmfdir/fonts/map
%texmfdir/fonts/map/fontname

%_sysconfdir/emacs/site-start.d/dvips*


%files dvips-doc
%dir %texmfdir
%dir %texmfdir/doc
%dir %texmfdir/doc/programs
%texmfdir/doc/programs/dvips*

%dir %texmfdir/doc/fonts
%texmfdir/doc/fonts/fontname


%files fontmap-utils
%_bindir/updmap*
%_man1dir/updmap*

%dir %_sysconfdir/tex-fonts
%dir %_sysconfdir/tex-fonts.d
%_sysconfdir/tex-fonts.d/00updmap.cfg

%dir %texmfdir/fonts
%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%dir %texmfdir/fonts/map/dvips/tetex
%texmfdir/fonts/map/dvips/tetex/*35.map

%ghost %_sysconfdir/tex-fonts/*

%dir %texmfdir/fonts/enc
%dir %texmfdir/fonts/enc/dvips
%texmfdir/fonts/enc/dvips/base


%files babel
%dir %texmfdir/tex
%dir %texmfdir/tex/generic
%texmfdir/tex/generic/babel
%dir %texmfdir/doc
%dir %texmfdir/doc/generic
%texmfdir/doc/generic/babel


%files xypic
%dir %texmfdir/doc
%dir %texmfdir/tex
%dir %texmfdir/tex/generic
%dir %texmfdir/dvips
%dir %texmfdir/fonts
%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/public
%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%dir %texmfdir/fonts/source
%dir %texmfdir/fonts/source/public
%texmfdir/doc/generic/xypic
%texmfdir/tex/generic/xypic
%texmfdir/dvips/xypic
%texmfdir/fonts/afm/public/xypic
%texmfdir/fonts/map/dvips/xypic
%texmfdir/fonts/tfm/public/xypic
%texmfdir/fonts/type1/public/xypic
%texmfdir/fonts/source/public/xypic
%_sysconfdir/tex-fonts.d/xypic.cfg


%files dvilj
%dir %texmfdir/tex
%dir %texmfdir/tex/latex
%texmfdir/tex/latex/dvilj

%dir %texmfdir/fonts
%dir %texmfdir/fonts/vf
%texmfdir/fonts/vf/cg

%dir %texmfdir/fonts/tfm
%texmfdir/fonts/tfm/cg

%_bindir/dvilj*
%_bindir/dvihp
%_man1dir/dvilj*
%_man1dir/dvihp*


%files omega
%dir %texmfdir/doc
%texmfdir/doc/omega

%dir %texmfdir/dvips
%texmfdir/dvips/omega

%dir %texmfdir/fonts
%dir %texmfdir/fonts/afm
%dir %texmfdir/fonts/afm/public
%texmfdir/fonts/afm/public/omega

%dir %texmfdir/fonts/map
%dir %texmfdir/fonts/map/dvips
%texmfdir/fonts/map/dvips/omega

%dir %texmfdir/fonts
%texmfdir/fonts/ovf
%texmfdir/fonts/ovp
%texmfdir/fonts/ofm

%dir %texmfdir/fonts/tfm
%dir %texmfdir/fonts/tfm/public
%texmfdir/fonts/tfm/public/omega

%dir %texmfdir/fonts/type1
%dir %texmfdir/fonts/type1/public
%texmfdir/fonts/type1/public/omega

%texmfdir/omega

%dir %texmfdir/tex
%dir %texmfdir/tex/plain
%texmfdir/tex/plain/omega

%dir %texmfdir/tex/generic
%texmfdir/tex/generic/encodings

%texmfdir/tex/lambda

%_bindir/o*
%_bindir/mkofm
%_bindir/mkocp
%_bindir/lambda
%_bindir/aleph
%_bindir/lamed

%_man1dir/o*
%_man1dir/mkofm*
%_man1dir/mkocp*
%_man1dir/lambda*

%vartexmfdir/web2c/omega*
%vartexmfdir/web2c/lambda.fmt
%vartexmfdir/web2c/aleph.fmt
%vartexmfdir/web2c/lamed.fmt

%dir %texmfdir/web2c
%texmfdir/web2c/omega.pool
%texmfdir/web2c/aleph.pool

%_sysconfdir/tex-fonts.d/omega.cfg


%files utils
%_bindir/all*
%_bindir/dvi2fax
%_bindir/dvicopy
%_bindir/dvigif
%_bindir/dvipdfm
%_bindir/dvipdft
%_bindir/dvipng
%_bindir/dvired
%_bindir/dvitomp
%_bindir/dvitype
%_bindir/weave
%_bindir/texfind
%_bindir/texdoc*
%_bindir/tangle
%_bindir/ebb
%_bindir/newer
%_bindir/mag
%_bindir/tftopl
%_bindir/pltotf
%_bindir/patgen
%_bindir/epstopdf
%_bindir/ctangle
%_bindir/cweave
%_bindir/ctie
%_bindir/tie
%_bindir/e2pall
%_bindir/a2ping
%_bindir/pfb2pfa
%_bindir/pooltype
%_bindir/ttf2afm
%_bindir/mft
%_bindir/mpto
%_bindir/pslatex
%_bindir/pk2bm
%_bindir/pktogf
%_bindir/pktype
%_bindir/vptovf
%_bindir/vftovp
%_bindir/ps2frag
%_bindir/gftodvi
%_bindir/gftype
%_bindir/ps4pdf

%_man1dir/all*
%_man1dir/dvi2fax*
%_man1dir/dvicopy*
%_man1dir/dvipdfm*
%_man1dir/dvipdft*
%_man1dir/dvipng*
%_man1dir/dvired*
%_man1dir/dvitomp*
%_man1dir/dvitype*
%_man1dir/weave*
%_man1dir/texfind*
%_man1dir/texdoc*
%_man1dir/tangle*
%_man1dir/ebb*
%_man1dir/newer*
%_man1dir/mag*
%_man1dir/tftopl*
%_man1dir/pltotf*
%_man1dir/patgen*
%_man1dir/epstopdf*
%_man1dir/cweb*
%_man1dir/ctangle*
%_man1dir/cweave*
%_man1dir/ctie*
%_man1dir/tie*
%_man1dir/e2pall*
%_man1dir/pfb2pfa*
%_man1dir/pooltype*
%_man1dir/ttf2afm*
%_man1dir/mft*
%_man1dir/mpto*
%_man1dir/pslatex*
%_man1dir/pk2bm*
%_man1dir/pktogf*
%_man1dir/pktype*
%_man1dir/vptovf*
%_man1dir/vftovp*
%_man1dir/ps2frag*
%_man1dir/gftodvi*
%_man1dir/gftype*

%texmfdir/mft
%texmfdir/texdoctk
%texmfdir/dvipdfm


%files metapost
%dir %texmfdir/doc
%texmfdir/doc/metapost

%dir %texmfdir/metapost
%texmfdir/metapost/base
%texmfdir/metapost/config
%texmfdir/metapost/mfpic
%texmfdir/metapost/misc
%texmfdir/metapost/support

%dir %texmfdir/web2c
%texmfdir/web2c/mp.pool

%dir %vartexmfdir/web2c
%vartexmfdir/web2c/mpost.mem

%_bindir/mpost
%_bindir/makempx
%_bindir/dmp

%_man1dir/mpost*
%_man1dir/makempx*
%_man1dir/dmp*
		

%changelog
* Sat Oct 30 2005 Yury A. Zotov <yz@altlinux.ru> 3.0-alt1
- version for Daedalus
- package is split into many of subpackages
- context-russian removed
- ec-plain removed
- most patcher reworked
- I do not remember what else...

* Tue Jan 18 2005 ALT QA Team Robot <qa-robot@altlinux.org> 2.0-alt2.1
- Rebuilt with libstdc++.so.6.

* Mon Oct 20 2003 Dmitry V. Levin <ldv@altlinux.org> 2.0-alt2
- %name-core: corrected dependencies.
- %name-core: fixed shell dependencies in texconfig and fmtutil.
- %name-context: fixed perltk build problems (at).
- Fixed "/bin/sh5" and "/bin/bsh" dependencies.
- %name-xpdf: rebuilt with libt1.so.5
- Eliminated %%clean section.

* Sun Jan 26 2003 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt1
- 2.0 release candidate 1

* Mon Jan 20 2003 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.9
- Remove %_datadir/texmf/dvipdfm/config directory before installing
  tetex-core because structure of that subtree has been changed in
  20030107 beta.

* Fri Jan 17 2003 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.8
- 2.0 beta (20030112)
- Finally updmap is working with new config files scheme (see patch7)
- tetex-fonts-source brought back into tetex-core after
  Vladimir Volovich (vvv@vsu.ru) suggestions
- Added:
    + exmi font family for use with EC fonts in PlainTeX
    + Russian and Ukrainian ConTeXt support (Olya Briginets and me)
- Removed:
    + rupdmap because need functionality was integrated back into updmap
- Separated:
    + ConTeXt moved to a subpackage

* Sun Jan 12 2003 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.7
- 2.0 beta (20030107)
- Slightly modified source decomposition
- Fixed portability issues in rupdmap for Ruby 1.6/1.8 betas
- Added default umask of 022 in rupdmap to make sure that 
  created files are always readble by world
- Obsoletes dvipdfm since it is now part of teTeX
- More documentation (ChangeLogs and README) from sources added 

* Tue Jan 07 2003 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.6
- 2.0 beta (20021210):
    + updated pdftex to version 1.10a-RC1
- Fix dependency on cm-super-fonts-tex for %name main package

* Sun Nov 24 2002 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.5
- Added common documentation to tetex package
- Moved texdoc{,tk} to doc subpackage

* Fri Nov 22 2002 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.4
- Moved tetex base to tetex-core in order to eliminate dependency
  loop with fonts-cm-super-tex. Now tetex package pre-requires tetex-core 
  and fonts-cm-super-tex while the latter pre-requires tetex-core only.

* Fri Nov 22 2002 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.3
- Imported rupdmap-1.0 into main tetex package
- spec cleanups
- Forward provide ConTeXT perl modules so that perlreq output for
  tetex package will have some meaning

* Thu Nov 21 2002 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.2
- 2.0 beta (20021116)
- use cm-super fonts from fonts-cm-super-tex package

* Wed Oct 23 2002 Alexander Bokovoy <ab@altlinux.ru> 2.0-alt0.1
- 2.0 beta (20021017)
- All system wide libraries are used instead of locally provided ones
- Rebuild with gcc 3.2
- Type1 support enabled by default
- MetaFont sources distributed in tetex-fonts-source subpackage
- Use ALT-specific updmap implementation (rupdmap)

* Tue Aug 27 2002 Dmitry V. Levin <ldv@altlinux.org> 1.0.7-ipl21mdk
- Dropped %_bindir/readlink (better implementation added in
  fileutils-4.1.11-alt3) and added dependence on /bin/readlink.
- Moved cm-super subpackager under with/without logic control and disabled
  packaging by default.
- Updated Packager tag.
- Specfile remains dirty, any volunteers to cleanup?

* Sun Dec 23 2001 Ivan Zakharyaschev <imz@altlinux.ru> 1.0.7-ipl20mdk
- fix an error in the way how dvilj* were suggested to call from Emacs for 
  printing (introduced in the previous change): they used to print to a
  file, now they pass the output to "lpr".

* Sat Dec  8 2001 Ivan Zakharyaschev <imz@altlinux.ru> 1.0.7-ipl19mdk
- now subpackages that provide commands for viewing/printing DVIs
  put scripts that set corresponding Emacs' TeX mode variables to
  %_emacssite.

* Thu Oct 11 2001 Dmitry V. Levin <ldv@altlinux.ru> 1.0.7-ipl18mdk
- Specfile partial cleanup.
- Rebuilt with libpng.so.3

* Tue Sep 25 2001 Alexander Bokovoy <ab@altlinux.ru> 1.0.7-ipl17mdk
- %name-cm-super package added with Cyrillic Type 1 fonts for
  EC/TC and LH from Vladimir Volovich.
- Type1 support in dvips is enabled by default
- Updmap now automagically adds cm-super fonts if they are installed

* Thu Mar 15 2001 AEN <aen@logic.ru> 1.0.7-ipl16mdk
- math accented patch from Ivan Zakharyashev

* Mon Dec 04 2000 AEN <aen@logic.ru>
- belarusian & kazakh support in babel
- rebuild for RE

* Fri Nov 17 2000 David BAUDENS <baudens@mandrakesoft.com> 1.0.7-14mdk
- Rebuild with gcc-2.96 & glibc-2.2

* Sun Oct 22 2000 David BAUDENS <baudens@mandrakesoft.com> 1.0.7-13mdk
- BuildRequires: ed

* Tue Oct 17 2000 David BAUDENS <baudens@mandrakesoft.com> 1.0.7-12mdk
- Allow to build (aka fix filelist)

* Tue Oct 03 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0.7-11mdk
- add icons to xdvi menu entry.

* Mon Sep 25 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-10mdk
- included some of changes to SPEC files made by Alexander Skwar <ASkware@DigitalProjectcs.com>
  (more macros, fixed location of some manpage).

* Mon Aug 28 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-9mdk
- changed mandir to %%{_mandir}, and infodir to %%{_infodir}.
- xdvi menu name coherent.

* Fri Aug 25 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-8mdk
- added %noreplace to *.cnf (Preston Brown <pbrown@redhat.com>)
- added %noreplace to config.ps file.
- removed bzip2 of man pages (now handled by spec-helper).
- removed perl script to handle bzip2 files for filelists (now handled
  by spec-helper).
- increased trie size for allowing more hyphenation patterns (i18n).

* Fri Jun 02 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-7mdk
- updated the LaTeX hyperref package to version 6.70f for getting jadetex
  working.
- added support for spanish, portuguese and sweden pattern hyphenation in the
  default LaTeX format files (hope trie values are enough...).

* Fri May 05 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-6mdk
- fixed man pages permission.

* Sat Apr 29 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-5mdk
- changed arrays texmf.cnf the array value for jadetex, pdfjadetex, according to
  the Christoph, Rahtz, Pepping's "Installing JadeTeX" document.

* Sat Apr 01 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-4mdk
- change group (now "Publishing") according to the new scheme.
- removed wmconfig and .desktop entries for xdvi, and added the new menu
  entry.

* Fri Mar 03 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.0.7-3mdk
- updated teTeX-texmf to version 1.0.2.

* Fri Feb 11 2000 Giuseppe Ghib <ghibo@mandrakesoft.com>
- updated to version 1.0.7.
- merged k6 and arm patches into teTeX-1.0-arch.patch
- sligtly increased internal array main_memory, so that latex
  doesn't have problems with big macro packages such as pstricks
  or Xy-TeX.
- integrate teTeX-1.0-tektrokix.patch (fixes a typo) from Jeff
  Johnson <jbj@redhat.com>.

* Wed Dec 08 1999 - David BAUDENS <baudens@mandrakesoft.com>
- AMD K6 is not an i686 processor (another)
- Replace $RPM_ARCH by %%{_target_cpu}

* Thu Nov 11 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- mark /usr/share/texmf/dvips/config.ps as %config
  (Jeff Johnson <jbj@redhat.com>, #4842)
- mark also config.pdf, config.www and config.generic as %config.
- added BuildPreReq.

* Thu Aug 26 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- fine tuning subpackage package list.
- added teTeX dependence to package xdvi (it cannot works without fonts).

* Wed Aug 25 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- cleaned %clean. Now spec file support buildroot.
- added support for 'resolution' in dvi-to-ps.fpi as well as
  the config.generic file.
- fixed a problem in manpage links (reported by Dusan
  Gabrijelcic <dusan@kamra.e5.ijs.si>).
- moved mfw to tetex-xdvi to have main tetex package rpm indepedendent from
  X11 libraries (Jeff Johnson <jbj@redhat.com> in rawhide).
- added PAPERSIZE option to dvi-to-ps.fpi (Jeff Jonhson <jfj@redhat.com>
  in rawhide).

* Wed Aug 04 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- fixed VARTEXFONTS path in config file.

* Wed Jul 14 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- updated to 1.0.6.
- used src-1.0.6 archive and thus removed some patches.

* Sat Jun 26 1999 Giuseppe Ghib <ghibo@caesar.polito.it>
- mandrake adaptions.
- speed up TEXMFCNF path.

* Fri Jun 25 1999 Giuseppe Ghib <ghibo@caesar.polito.it>
- fixed new bugs reported by Thomas Esser (included
  patch 1.0.5-1.0.6-pre).
- added amstex, bamstex and bplain to the list of format files to build.

* Wed Jun 23 1999 Giuseppe Ghib <ghibo@caesar.polito.it>
- fixed and removed unneeded things in teTeX-1.0-texmfcnf.patch,
  according to Thomas Esser suggestions.

* Sun Jun 20 1999 Giuseppe Ghib <ghibo@caesar.polito.it>
- upgraded to teTeX 1.0.5.
- merged .spec file with Jeff Johnson's 1.0.1 .spec file from rawhide.

* Sun Jun 13 1999 Giuseppe Ghib <ghibo@caesar.polito.it>
- upgraded to teTeX 1.0 final.
- removed texmf.cnf external config file, and provided
  as patch.
- removed ``texconfig init'' (now it's included into 'make install').
- moved texmf unpacking to buildroot before 'make install'.
- added italian hyphenation.

* Thu Jun 03 1999 Kayvan A. Sylvan <kayvan@sylvan.com>
- upgraded snapshot
- Fixed PATH setting for ``texconfig init''. As it was, you could
  not build a working teTeX on a machine with teTeX installed.

* Thu Apr 01 1999 Cristian Gafton <gafton@redhat.com>
- upgraded snapshot

* Tue Mar 23 1999 Erik Troan <ewt@redhat.com>
- set limits for jadetex

* Tue Mar 23 1999 Cristian Gafton <gafton@redhat.com>
- I think I have got the buildroot problems right this time
- auto rebuild in the new build environment (release 15)

* Fri Mar 19 1999 Cristian Gafton <gafton@redhat.com>
- fix buildroot problems

* Mon Mar 15 1999 Michael Maher <mike@redhat.com>
- fixed BUG: 978

* Thu Mar 11 1999 Cristian Gafton <gafton@redhat.com>
- slight changes in the packaging (unpack texmf directly into the buildroot
  and build it there)
- added texmfsrc source tarball to comply with the license

* Mon Mar 07 1999 Michael Maher <mike@redhat.com>
- updated package

* Mon Jan 11 1999 Cristian Gafton <gafton@redhat.com>
- add patch to make it compile on the arm (RmS)
- build for glibc 2.1
- use tar hack instead of the cp -a to overcome cp's brokeness re: symlinks
  handling

* Sat Oct 10 1998 Cristian Gafton <gafton@redhat.com>
- strip binaries
- enable italian formatting

* Mon Oct 05 1998 Cristian Gafton <gafton@redhat.com>
- requires ed
- Fixed obsoletes line
- credted the doc subpackage
- fully buildroot
- require dialog in the main package
- add support for wmconfig in for the xdvi package

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- upgrade to 0.9
- texmf-src package is gone
- use /var/lib/texmf instead of /var/tmp/texmf

* Sat Aug 22 1998 Jeff Johnson <jbj@redhat.com>
- make sub-packages depend on teTeX (problem #214)

* Fri Aug 21 1998 Jeff Johnson <jbj@redhat.com>
- eliminate environment when running texhash (problem #849)

* Mon Aug 17 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Feb  5 1998 Otto Hammersmith <otto@redhat.com>
- added install-info support (dvips, fontname and kpathsea)
- combined the two changelogs in the spec file.

* Tue Oct 14 1997 Michael Fulbright <msf@redhat.com>
- Fixed dvi-to-ps.fpi to create temp files more safely.

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc

* Tue Apr  8 1997 Michael Fulbright <msf@redhat.com>
- Removed afmdoit from file list (mistakenly added in release 3 rpm)

* Mon Mar 24 1997 Michael Fulbright <msf@redhat.com>
- Upgraded to tetex-lib to 0.4pl8 and fixed cron tmpwatch entry to not
  delete /var/lib/texmf/fonts and /var/lib/texmf/texfonts

* Fri Mar 07 1997 Michael Fulbright <msf@redhat.com>
- Upgraded to 0.4pl7.

* Mon Feb 17 1997 Michael Fulbright <msf@redhat.com>
- Upgraded to 0.4pl6, and fixed file permissions on /var/lib/texmf/texfonts
  so normal users could create fonts on demand.



